prompt PL/SQL Developer import file
prompt Created on Freitag, 28. Juli 2006 by nschoenf01
set feedback off
set define off
prompt Disabling triggers for SERVICE_EXCEPTIONS...
alter table SERVICE_EXCEPTIONS disable all triggers;
prompt Deleting SERVICE_EXCEPTIONS...
delete from SERVICE_EXCEPTIONS;
commit;
prompt Loading SERVICE_EXCEPTIONS...
prompt Table is empty
prompt Enabling triggers for SERVICE_EXCEPTIONS...
alter table SERVICE_EXCEPTIONS enable all triggers;
set feedback on
set define on
prompt Done.
